uuid: f9ff464f-5b7b-4b5e-a996-470b24fc9d10
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_event
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_event.body
field_name: body
entity_type: node
bundle: ct_event
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
